html {
	background: #eee;
}

body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: arial, helvetica, verdana, sans-serif;	
	line-height: 1.6em;
}

/*
 * Main layout 
 */
#HeaderWrapper {
	background: #6ca824 url(../images/header_background_small.png) repeat-x;
	color: #a7ca76;
	text-align: center; /* IE hack */
}

#Header {
background: #6ca824 url(../images/header_background.png);
	width: 720px;
	margin: 0 auto;
	padding-top: 60px;
	text-align: left;
}

#Navigation {
	width: 720px;
	margin: 0 auto;
	text-align: left;
}

#BodyWrapper {
	background: #eee url(../images/background.png) repeat-x;
	text-align: left;
	min-height: 300px;
}

#Body {
	width: 720px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding: 0px 20px 30px 20px;
}

#Layout {
	padding-top: 30px;
}

#FooterWrapper {
	width: 760px;
	margin: 0 auto;
	margin-bottom: 30px;
}

#Footer {
	padding: 10px 20px 10px 20px;
}
/* end of Main layout */

/*
 * General styles
 */
a {
	text-decoration: none;
}

a img {
	border: none;
}

.clear {
	display: block;
	clear: both;
	height: 0px;
}
/* end of General styles

/*
 * Header 
 */
#Header {
}
	#Header h1 {
		margin-top: 0;
	}
	#SiteName {
		font-size: 35px;
		text-shadow: #548b14 1px 1px 2px;
		margin-bottom: -8px;
		font-family: arial, helvetica, verdana, sans-serif;
		letter-spacing: -3px;
	}
		#SiteName a {
			color: #444444;
		}
		#SiteName span {
			color: #fff;
		}
	#TagLine {
		color: #fff;
		font-weight: normal;
		text-shadow: #888888 1px 1px 2px;
	}
		#TagLine span {
			font-family: Baskerville, Goergia, Times, "Times New Roman", serif;
			font-style: italic;
		}
/* end of Header */

/*
 * Navigation 
 */
#Navigation {
}
	#Navigation ul {
		float: right;
		margin: 0;
		margin-bottom: 10px;
		padding: 0;
		list-style: none;
		clear: both;
		font-size: 11px;
	}
	#Navigation ul li {
		float: left;
	}
	#Navigation ul li a {
		display: block;
		color: #fff;
		font-weight: bold;
		text-transform: uppercase;
		margin-left: 3px;
		margin-right: 3px;
		text-shadow: #548b14 1px 1px 2px;
	}
	#Navigation .navItemBottomLeft, #Navigation .navItemBottomRight {
		height: 5px;
	}
	#Navigation a.current, #Navigation a.section {
		color: #477114;
		background: #b8db87 url(../images/nav_menu_item_left_corner.png) no-repeat;
	}
	#Navigation a.current .navItemBottomLeft , #Navigation a.section .navItemBottomLeft  {
		background: #b8db87 url(../images/nav_menu_item_bottom_left_corner.png) 0% 0% no-repeat;
	}
	#Navigation a.current .navItemBottomRight , #Navigation a.section .navItemBottomRight  {
		background: url(../images/nav_menu_item_bottom_right_corner.png) 100% 0% no-repeat;
	}
		#Navigation a span {
			display: block;
			padding: 6px 10px 0px 10px;
		}
		#Navigation a.current span, #Navigation a.section span {
			background: url(../images/nav_menu_item_right_corner.png) 100% 0% no-repeat;
			text-shadow: none;
		}
	#Navigation a:hover {
		color: #477114;
	}
/* end of Navigation */

/*
 * SubNavigation 
 */
#SubNavigation {
	background: #b8db87 url(../images/subnavigation_background.png) 0% 100% no-repeat;
}
	#SubNavigation ul {
		float: right;
		margin: 0;
		padding: 0;
		list-style: none;
		clear: both;
	}
	#SubNavigation ul li {
		float: left;
	}
	#SubNavigation ul li a {
		color: #6ca824;
		display: block;
		padding: 5px 8px 5px 8px;
		margin-left: 3px;
		margin-right: 3px;
		font-weight: bold;
		
	}
	#SubNavigation a.current, #SubNavigation a.section {
		color: #477114;
	}
	#SubNavigation a:hover {
		color: #477114;
	}
/* end of Navigation */

/* Breadcrumbs */
#Breadcrumbs {
	font-size: 11px;
}
/* end of Breadcrumbs */

/* Body */
#Body {
	background: #fff url(../images/body_background.png) 0% 100% no-repeat;
	text-align: left;
	color: #333;
	padding-bottom: 20px;
}
	#Body a {
		color: #598D1A;
	}
	#Body a:hover {
		color: #406710;
	}

#Content {
	margin-top: 20px;
}
/* end of Body */

/* 
 * Page Comment 
 */
#PageComments_holder h4 {
	font-size: 1.2em;
	margin-bottom: 5px;
	color: #666;
}
#PageComments {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}
	#PageComments li {
		padding: 5px 10px 5px 10px;
	}
	#PageComments li.even {
		background: #eee;
	}
#PageComments .actionLinks {
	list-style: none;
	padding-left: 0px;
	margin-left: 0px;
}
	#PageComments .actionLinks li {
		display: inline;
		padding-left: 0;
		margin-left: 0;
	}

/* Footer */
#FooterWrapper {
	background: #b8db87 url(../images/footer_background_top.png) no-repeat;
}
	#Footer {
		background: url(../images/footer_background_bottom.png) 0% 100% no-repeat;
		text-align: left;
		color: #598d1a;
		font-size: 11px;
	}
		#Footer a {
			color: #598d1a;
			font-weight: bold;
		}
/* end of Footer */